<?xml version="1.0" encoding="windows-1250"?>
<templates>
<!--
Kalendertypen portrait
  __________
  |        |
  |        |
  |        |
  |        |
  |        |
  __________
-->

<!-- Layouts für die Titelseite des Kalenders - portrait -->
	<template type="calendar" default="true" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_1" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="900" bottom="900" />
		<calendararea left="100" top="920" right="900" bottom="1400" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_2" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="900" bottom="900" />
		<calendararea left="100" top="920" right="900" bottom="1400" colorschema="Transparent" layoutschema="Year (Short-Name)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_3" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="900" bottom="600" />
		<imagearea left="100" top="610" right="900" bottom="1160" />
		<calendararea left="100" top="1180" right="900" bottom="1400" colorschema="Transparent" layoutschema="Year (Short-Name)"></calendararea>
	</template>
	
		<template type="calendar" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_4" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="900" bottom="780" />
		<calendararea left="100" top="800" right="900" bottom="1000" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
		<imagearea left="100" top="1020" right="900" bottom="1400" />
	</template>
	
	<template type="calendar" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_5" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="480" bottom="1160" />
		<imagearea left="520" top="100" right="900" bottom="1160" />
		<calendararea left="100" top="1180" right="900" bottom="1400" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL9,CAL11" name="Kalender_Portrait_Titel_6" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<calendararea left="100" top="100" right="900" bottom="220" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
		<imagearea left="100" top="240" right="480" bottom="700" />
		<imagearea left="520" top="240" right="900" bottom="700" />
		<imagearea left="100" top="720" right="900" bottom="1400" />
	</template>
	
	<template type="calendar" default="true" autor="sw" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Titel_7" orientation="portrait" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1000" height="1450" />
		<imagearea left="100" top="100" right="900" bottom="900" />
		<calendararea left="100" top="920" right="900" bottom="1400" colorschema="Transparent (Schriftfarbe Weiss)" layoutschema="Year (Long-Name)"></calendararea>
	</template>
	
	<!-- Layouts für die Normalseiten des Kalenders - portrait -->
	
	<!-- portrait (Oben wird Bild angezeigt, Unten Monats Kalender -->
	<!-- 1 Kalender, 1 Image -->
	
	<!-- Layout Folie 1 -->
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_1_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="1500" width="933" height="2601" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_2_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="1500" width="933" height="2601" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_3_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="1500" width="933" height="2601" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_4_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="1500" width="933" height="2601" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_5_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="1500" width="933" height="2601" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="814" width="933" height="1229" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<imagearea centerx="564" centery="2139" width="933" height="1336" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="814" width="933" height="1229" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<imagearea centerx="564" centery="2139" width="933" height="1336" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="814" width="933" height="1229" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<imagearea centerx="564" centery="2139" width="933" height="1336" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="814" width="933" height="1229" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<imagearea centerx="564" centery="2139" width="933" height="1336" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie1_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="565" centery="814" width="933" height="1229" rotation="0"  />
		<imagearea centerx="1550" centery="494" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1124" width="901" height="591" rotation="0"  />
		<imagearea centerx="1550" centery="1764" width="901" height="591" rotation="0"  />
		<imagearea centerx="564" centery="2139" width="933" height="1336" rotation="0"  />
		<calendararea centerx="1542" centery="2176" width="901" height="219" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="Year (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2129" width="901" height="145" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="Month (Cay_Folie5)" />
		<calendararea centerx="1546" centery="2531" width="901" height="540" rotation="0" colorschema="Cay_Folie5 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie5)" />
	</template>
	<!-- Layout Folie 1 -->
	
	<!-- Layout Folie 2 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_1_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="130" width="2000" height="2585" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea left="1218" top="391" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="986" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="1571" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_2_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="130" width="2000" height="2585" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea left="1218" top="391" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="986" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="1571" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_3_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="130" width="2000" height="2585" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea left="1218" top="391" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="986" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="1571" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_4_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="130" width="2000" height="2585" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea left="1218" top="391" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="986" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="1571" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_5_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="130" width="2000" height="2585" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea left="1218" top="391" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="986" width="832" height="518" rotation="0"  />
		<imagearea left="1218" top="1571" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1049" centery="628" width="1999" height="998" rotation="0"  />
		<imagearea centerx="1049" centery="1954" width="1999" height="1519" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (grau)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea centerx="1633" centery="869" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="1454" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="2019" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1049" centery="628" width="1999" height="998" rotation="0"  />
		<imagearea centerx="1049" centery="1954" width="1999" height="1519" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (blau)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea centerx="1633" centery="869" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="1454" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="2019" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1049" centery="628" width="1999" height="998" rotation="0"  />
		<imagearea centerx="1049" centery="1954" width="1999" height="1519" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (rot-braun)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea centerx="1633" centery="869" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="1454" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="2019" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1049" centery="628" width="1999" height="998" rotation="0"  />
		<imagearea centerx="1049" centery="1954" width="1999" height="1519" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (gruen)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea centerx="1633" centery="869" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="1454" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="2019" width="832" height="518" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie2_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="4 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1049" centery="628" width="1999" height="998" rotation="0"  />
		<imagearea centerx="1049" centery="1954" width="1999" height="1519" rotation="0"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="1275" top="2375" width="775" height="102" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="Month (Cay_Folie2)"  />
		<calendararea left="1275" top="2476" width="775" height="240" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="Year (Cay_Folie2)"  />
		<!-- Anzeige Monatsname / Jahr -->
		<calendararea left="50" top="2762" width="2000" height="160" rotation="0" colorschema="Cay_Folie2_1 (gelb)" layoutschema="OneRow (Cay_Folie2)"  />
		<imagearea centerx="1633" centery="869" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="1454" width="832" height="518" rotation="0"  />
		<imagearea centerx="1633" centery="2019" width="832" height="518" rotation="0"  />
	</template>
	<!-- Layout Folie 2 -->
	
	<!-- Layout Folie 3 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie3_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="2 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="81" top="118" width="1954" height="1150" rotation="0"  />
		<calendararea left="81" top="1560" width="1948" height="135" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea left="460" top="1320" width="564" height="114" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="Month (Cay_Folie3)"    />
		<calendararea left="972" top="1390" width="580" height="155" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="Year (Cay_Folie3)"  />
		<imagearea left="81" top="1705" width="1951" height="1150" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie3_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="2 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="81" top="118" width="1954" height="1150" rotation="0"  />
		<calendararea left="81" top="1560" width="1948" height="135" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea left="460" top="1320" width="564" height="114" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="Month (Cay_Folie3)"    />
		<calendararea left="972" top="1390" width="580" height="155" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="Year (Cay_Folie3)"  />
		<imagearea left="81" top="1705" width="1951" height="1150" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie3_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="2 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="81" top="118" width="1954" height="1150" rotation="0"  />
		<calendararea left="81" top="1560" width="1948" height="135" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea left="460" top="1320" width="564" height="114" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Month (Cay_Folie3)"    />
		<calendararea left="972" top="1390" width="580" height="155" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Year (Cay_Folie3)"  />
		<imagearea left="81" top="1705" width="1951" height="1150" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie3_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="2 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="81" top="118" width="1954" height="1150" rotation="0"  />
		<calendararea left="81" top="1560" width="1948" height="135" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea left="460" top="1320" width="564" height="114" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="Month (Cay_Folie3)"    />
		<calendararea left="972" top="1390" width="580" height="155" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="Year (Cay_Folie3)"  />
		<imagearea left="81" top="1705" width="1951" height="1150" rotation="0"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie3_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="2 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="81" top="118" width="1954" height="1150" rotation="0"  />
		<calendararea left="81" top="1560" width="1948" height="135" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea left="460" top="1320" width="564" height="114" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="Month (Cay_Folie3)"    />
		<calendararea left="972" top="1390" width="580" height="155" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="Year (Cay_Folie3)"  />
		<imagearea left="81" top="1705" width="1951" height="1150" rotation="0"  />
	</template>
	<!-- Layout Folie 3 -->
	
	<!-- Layout Folie 4 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_1_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="150" width="1551" height="2751" rotation="0"  />
		<calendararea left="50" top="150" width="950" height="206" rotation="0" colorschema="Cay_Folie4 (grau)" layoutschema="Month (Cay_Folie4)" />
		<calendararea left="1000" top="150" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (grau)" layoutschema="Year (Cay_Folie4)" />
		<calendararea left="1597" top="50" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (grau)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_2_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="150" width="1551" height="2751" rotation="0"  />
		<calendararea left="50" top="150" width="950" height="206" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="Month (Cay_Folie4)" />
		<calendararea left="1000" top="150" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="Year (Cay_Folie4)" />
		<calendararea left="1597" top="50" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_3_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="150" width="1551" height="2751" rotation="0"  />
		<calendararea left="50" top="150" width="950" height="206" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="Month (Cay_Folie4)" />
		<calendararea left="1000" top="150" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="Year (Cay_Folie4)" />
		<calendararea left="1597" top="50" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_4_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="150" width="1551" height="2751" rotation="0"  />
		<calendararea left="50" top="150" width="950" height="206" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="Month (Cay_Folie4)" />
		<calendararea left="1000" top="150" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="Year (Cay_Folie4)" />
		<calendararea left="1597" top="50" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_5_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="50" top="150" width="1551" height="2751" rotation="0"  />
		<calendararea left="50" top="150" width="950" height="206" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="Month (Cay_Folie4)" />
		<calendararea left="1000" top="150" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="Year (Cay_Folie4)" />
		<calendararea left="1597" top="50" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="827" centery="817" width="1495" height="1353" rotation="0"  />
		<imagearea centerx="823" centery="2230" width="1487" height="1342" rotation="0"  />
		<calendararea centerx="640" centery="252" width="920" height="206" rotation="0" colorschema="Cay_Folie4 (grau)" layoutschema="Month (Cay_Folie4)" />
		<calendararea centerx="1230" centery="252" width="250" height="206" rotation="0"  colorschema="Cay_Folie4 (grau)" layoutschema="Year (Cay_Folie4)" />
		<calendararea centerx="1795" centery="1475" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (grau)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="827" centery="817" width="1495" height="1353" rotation="0"  />
		<imagearea centerx="823" centery="2230" width="1487" height="1342" rotation="0"  />
		<calendararea centerx="640" centery="252" width="920" height="206" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="Month (Cay_Folie4)" />
		<calendararea centerx="1230" centery="252" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="Year (Cay_Folie4)" />
		<calendararea centerx="1795" centery="1475" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (blau)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="827" centery="817" width="1495" height="1353" rotation="0"  />
		<imagearea centerx="823" centery="2230" width="1487" height="1342" rotation="0"  />
		<calendararea centerx="640" centery="252" width="920" height="206" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="Month (Cay_Folie4)" />
		<calendararea centerx="1230" centery="252" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="Year (Cay_Folie4)" />
		<calendararea centerx="1795" centery="1475" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (rot-braun)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="827" centery="817" width="1495" height="1353" rotation="0"  />
		<imagearea centerx="823" centery="2230" width="1487" height="1342" rotation="0"  />
		<calendararea centerx="640" centery="252" width="920" height="206" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="Month (Cay_Folie4)" />
		<calendararea centerx="1230" centery="252" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="Year (Cay_Folie4)" />
		<calendararea centerx="1795" centery="1475" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (gruen)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie4_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="827" centery="817" width="1495" height="1353" rotation="0"  />
		<imagearea centerx="823" centery="2230" width="1487" height="1342" rotation="0"  />
		<calendararea centerx="640" centery="252" width="920" height="206" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="Month (Cay_Folie4)" />
		<calendararea centerx="1230" centery="252" width="250" height="206" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="Year (Cay_Folie4)" />
		<calendararea centerx="1795" centery="1475" width="458" height="2851" rotation="0" colorschema="Cay_Folie4 (gelb)" layoutschema="OneDayPerRow (Cay_Folie4)" />
	</template>
	<!-- Layout Folie 4 -->
	
	<!-- Layout Folie 5 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie5_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1425" centery="669" width="1251" height="801" height="802" rotation="0"  />
		<imagearea centerx="1425" centery="1540" width="1251" height="801" rotation="0"  />
		<imagearea centerx="1425" centery="2400" width="1251" height="801" rotation="0"  />
		<calendararea  centerx="375" centery="1485" width="651" height="2631" rotation="0" colorschema="Cay_Folie6 (grau)" layoutschema="OneDayPerRow (Cay_Folie6)" />
		<calendararea centerx="525" centery="2191" width="765" height="359" rotation="270" colorschema="Cay_Folie6 (grau)" layoutschema="Year (Cay_Folie6)" />
		<calendararea centerx="607" centery="1672" width="2263" height="321"  rotation="270"  colorschema="Cay_Folie6 (grau)" layoutschema="Month (Cay_Folie6)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie5_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1425" centery="669" width="1251" height="801" height="802" rotation="0"  />
		<imagearea centerx="1425" centery="1540" width="1251" height="801" rotation="0"  />
		<imagearea centerx="1425" centery="2400" width="1251" height="801" rotation="0"  />
		<calendararea  centerx="375" centery="1485" width="651" height="2631" rotation="0" colorschema="Cay_Folie6 (blau)" layoutschema="OneDayPerRow (Cay_Folie6)" />
		<calendararea centerx="525" centery="2191" width="765" height="359" rotation="270" colorschema="Cay_Folie6 (blau)" layoutschema="Year (Cay_Folie6)" />
		<calendararea centerx="607" centery="1672" width="2263" height="321"  rotation="270"  colorschema="Cay_Folie6 (blau)" layoutschema="Month (Cay_Folie6)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie5_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1425" centery="669" width="1251" height="801" height="802" rotation="0"  />
		<imagearea centerx="1425" centery="1540" width="1251" height="801" rotation="0"  />
		<imagearea centerx="1425" centery="2400" width="1251" height="801" rotation="0"  />
		<calendararea  centerx="375" centery="1485" width="651" height="2631" rotation="0" colorschema="Cay_Folie6 (rot-braun)" layoutschema="OneDayPerRow (Cay_Folie6)" />
		<calendararea centerx="525" centery="2191" width="765" height="359" rotation="270" colorschema="Cay_Folie6 (rot-braun)" layoutschema="Year (Cay_Folie6)" />
		<calendararea centerx="607" centery="1672" width="2263" height="321"  rotation="270"  colorschema="Cay_Folie6 (rot-braun)" layoutschema="Month (Cay_Folie6)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie5_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1425" centery="669" width="1251" height="801" height="802" rotation="0"  />
		<imagearea centerx="1425" centery="1540" width="1251" height="801" rotation="0"  />
		<imagearea centerx="1425" centery="2400" width="1251" height="801" rotation="0"  />
		<calendararea  centerx="375" centery="1485" width="651" height="2631" rotation="0" colorschema="Cay_Folie6 (gruen)" layoutschema="OneDayPerRow (Cay_Folie6)" />
		<calendararea centerx="525" centery="2191" width="765" height="359" rotation="270" colorschema="Cay_Folie6 (gruen)" layoutschema="Year (Cay_Folie6)" />
		<calendararea centerx="607" centery="1672" width="2263" height="321"  rotation="270"  colorschema="Cay_Folie6 (gruen)" layoutschema="Month (Cay_Folie6)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Folie5_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1425" centery="669" width="1251" height="801" height="802" rotation="0"  />
		<imagearea centerx="1425" centery="1540" width="1251" height="801" rotation="0"  />
		<imagearea centerx="1425" centery="2400" width="1251" height="801" rotation="0"  />
		<calendararea  centerx="375" centery="1485" width="651" height="2631" rotation="0" colorschema="Cay_Folie6 (gelb)" layoutschema="OneDayPerRow (Cay_Folie6)" />
		<calendararea centerx="525" centery="2191" width="765" height="359" rotation="270" colorschema="Cay_Folie6 (gelb)" layoutschema="Year (Cay_Folie6)" />
		<calendararea centerx="607" centery="1672" width="2263" height="321"  rotation="270"  colorschema="Cay_Folie6 (gelb)" layoutschema="Month (Cay_Folie6)" />
	</template>
	<!-- Layout Folie 6 -->
	
	<!-- Layout Folie Extra 1 -->
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra1_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="604" centery="236" width="997" height="236" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra1_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="604" centery="236" width="997" height="236" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra1_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="604" centery="236" width="997" height="236" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra1_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="604" centery="236" width="997" height="236" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra1_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="604" centery="236" width="997" height="236" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<!-- Layout Folie Extra 2 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra2_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="157" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (grau)" layoutschema="Month (Cay_FolieExtra2)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra2_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="157" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (blau)" layoutschema="Month (Cay_FolieExtra2)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra2_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="157" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Month (Cay_FolieExtra2)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra2_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="157" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (gruen)" layoutschema="Month (Cay_FolieExtra2)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra2_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="-30" top="-30" right="2130" bottom="3000" rotation="0"  />
		<!--<imagearea centerx="1049" centery="1425" width="2180" height="2663" rotation="0"  />-->
		<calendararea centerx="1048" centery="2829" width="2007" height="143" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="157" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (gelb)" layoutschema="Month (Cay_FolieExtra2)"  />
	</template>
	
	<!-- Layout Folie Extra 3 -->
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra3_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="693" centery="226" width="1036" height="197" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra3_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="693" centery="226" width="1036" height="197" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra3_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="693" centery="226" width="1036" height="197" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra3_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="693" centery="226" width="1036" height="197" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<template type="calendar" autor="sr" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Cay_Extra3_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="693" centery="226" width="1036" height="197" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="Month (Cay_FolieExtra1)"  />
	</template>
	
	<!-- Layout Folie Extra 4 -->
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra4_1" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (grau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="207" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (grau)" layoutschema="Month (Cay_FolieExtra2)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra4_2" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (blau)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="207" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (blau)" layoutschema="Month (Cay_FolieExtra2)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra4_3" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (rot-braun)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="207" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (rot-braun)" layoutschema="Month (Cay_FolieExtra2)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra4_4" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (gruen)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="207" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (gruen)" layoutschema="Month (Cay_FolieExtra2)" />
	</template>
	
	<template type="calendar" autor="sr" product="CAL9,CAL11" name="Kalender_Portrait_Cay_Extra4_5" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<imagearea centerx="1053" centery="1425" width="1904" height="2663" rotation="0"  />
		<calendararea centerx="1052" centery="2829" width="1904" height="143" rotation="0" colorschema="Cay_Folie2 (gelb)" layoutschema="OneRow (Cay_Folie3)"  />
		<calendararea centerx="207" centery="498" width="797" height="197" rotation="270" colorschema="Cay_Folie2 (gelb)" layoutschema="Month (Cay_FolieExtra2)" />
	</template>
</templates>
